/* CSS Document */
body { margin:0px; padding:0px; background:url(../images/bg.png) no-repeat center 0; background-size:100%;}

@font-face {
	font-family:'HelveticaNeueLTStd-ThCn';
	src: url('../fonts/HelveticaNeueLTStd-ThCn_latin+latin-ext_gdi.eot');
	src: url('../fonts/HelveticaNeueLTStd-ThCn_latin+latin-ext_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLTStd-ThCn_latin+latin-ext_gdi.woff') format('woff'),
		url('../fonts/HelveticaNeueLTStd-ThCn_latin+latin-ext_gdi.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLTStd-ThCn_latin+latin-ext_gdi.svg#HelveticaNeueLTStd-ThCn') format('svg');
	font-weight: 250;
	font-style: normal;
	font-stretch: condensed;
	unicode-range: U+0020-2215;
}

.header { background:url(../images/head.jpg) no-repeat center 0; background-size:118%; width:100%; margin:0px 0px; padding: 0px 0px 63px 0px; }

.top-links { margin: 6px 0px 6px 0; padding:0px 0px;}
.top-links ul { margin:0px 0px; padding:0px 0px;float: right;}
.top-links ul li {margin: 3px 0px 0px 0px;
display: inline;
color: #484848;
font-size: 14px;
padding: 0px 0px;
float: left;
list-style: none;}

.top-links ul li a {
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
margin: 2px 0px 0px 0px;
padding: 0px 10px;
float: left;
color: #afafaf;
}

.cartt {
float: right;
border: solid 2px #39275f;
padding: 2px 8px;
margin: 0px 0px 0px 3px;
width: 34%;
}

.cartt a {font-size: 12px;
color: #fff;}

.cartt span{float: right;
font-size: 12px;}

.mar-tp { margin-top:10px;}

.wrap { background:#fff; box-shadow: 0px 1px 5px #ABABAB; margin-top: -65px; -webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px; z-index: 999999;
position: relative;}
.wrap2 { background:#fff; box-shadow: 0px 1px 5px #ABABAB; margin-top: -46px; -webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px; z-index: 999999;
position: relative;}

.banner { margin:0px 0px; padding:0px 0px;}

.banner img {width: 216px;
height: 236px;
float: right;
margin: 0px 0px 0px 0px;}


.slider1 {
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
float: left;
width: 100%;
}
.slider1 h1 {
margin: 5px 0px 0px 0px;
padding: 8px 16px;
line-height: 20px;
width: 100%;
color: #FFF;
font-size: 18px;
float: left;
text-transform: uppercase; font-family:'HelveticaNeueLTStd-ThCn';
background: #241a47;
background: -moz-linear-gradient(top, #241a47 50%, #160e32 50%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#241a47), color-stop(50%,#160e32));
background: -webkit-linear-gradient(top, #241a47 50%,#160e32 50%);
background: -o-linear-gradient(top, #241a47 50%,#160e32 50%);
background: -ms-linear-gradient(top, #241a47 50%,#160e32 50%);
background: linear-gradient(to bottom, #241a47 50%,#160e32 50%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#241a47', endColorstr='#160e32',GradientType=0 );
border-radius: 4px 4px 4px 4px;

}
.protop_thumb {
	width: 160px;
	overflow: hidden;
	text-align: center;
}



.pro_thumb {
	width: 100%;
	overflow: hidden;
	text-align: center;
}
.product1 img {
margin: 0px 0px;
padding: 0px 0px;
position: relative;
width: 100%;
text-align: center;
}

.deta {
width: 100%;
margin: 5px 0px;
border-top: solid 1px #e9e9e9;
padding: 7px 0px 0px 0px;
}

.product1 {
	border: solid 1px #e9e9e9;
	margin: 5px 4px;
	width: 19%;
}



.product2 {
border: solid 1px #e9e9e9 !important;
margin: 9px 6px 0px 0px !important;
width: 24% !important;
}

.product1 h2 {
margin: 0px 0px;
padding: 15px 7px;
font-size: 16px;
color: #FFFFFF;
text-align: left;
}

.product1 h5 {
	margin: 0px 0px;
	padding: 5px 0px;
	text-transform: uppercase;
	font-size: 12px;
	color: #160E32;
	text-align: center; 
	/*font-family:'HelveticaNeueLTStd-ThCn';*/
	height:50px;
}

.product1 h3 {
margin: 0px 0px;
padding: 0px 0px;
font-size: 18px; font-family:'HelveticaNeueLTStd-ThCn';

text-transform: uppercase;
color: #160e32;
width: 53%; float:left;}
.product1 h3 span { color:#747474;
text-decoration: line-through; font-size: 14px;float: left;width: 100%;
}

.product1 p {
font-size: 12px;
color: #FFF;
width: 40%;
padding: 5px 9px;
margin: 0px 0px 7px 0px;
text-align: center;
background: #241a47;
background: -moz-linear-gradient(top, #241a47 50%, #160e32 50%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#241a47), color-stop(50%,#160e32));
background: -webkit-linear-gradient(top, #241a47 50%,#160e32 50%);
background: -o-linear-gradient(top, #241a47 50%,#160e32 50%);
background: -ms-linear-gradient(top, #241a47 50%,#160e32 50%);
background: linear-gradient(to bottom, #241a47 50%,#160e32 50%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#241a47', endColorstr='#160e32',GradientType=0 );
float: right;
}

.product1 p a { color:#FFFFFF; /*font-family:'HelveticaNeueLTStd-ThCn';*/ font-size:11px;}


.producttop1 {
	/*border: solid 1px #e9e9e9;*/
	margin: 5px 4px;
	width: 19%;
}
.producttop1 h3 {
	margin: 0px 0px;
	padding: 0px 0px;
	text-transform: uppercase;
	font-size: 12px;
	color: #FD1E21;
	text-align: center; 
	/*font-family:'HelveticaNeueLTStd-ThCn';*/
	height:50px;
}

.producttop1deta {
	width: 160px;
	margin: 5px 0px;
	border-top: solid 1px #160E32;
	padding: 2px 0px 0px 0px;
}

.tab-content h1 {
margin: 20px 0px 10px 0px;
padding: 0px 20px;
background: none;
color: #2c2c2c; 
font-size: 24px;
}
.tab-content p {
padding: -10px 24px;
}
ul.list {
margin: 0px 0px;
padding: 0px 0px;
}

ul.list li {
margin:9px 0px;
padding: 10px 11px;
font-size: 12px;
background: url(../images/list.png) no-repeat left 3px;
color: #FFFFFF;
list-style: none;
}

ul.list li a {
margin: -24px 0px;
padding: 0px 0px 0px 50px;
font-size: 14px;
color: #343434;
width: 100%;
font-weight: bold;
float: right;
}

ul.list li a span {
color: #737373;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
width: 100%;
float: left;
}

.tab_cont {
background:#131313;
margin:10px 0px 0px 0px;
padding: 10px 9px;
}

.tab_cont h1 {
margin: 10px 0px;
padding: 0px 0px;
font-size: 27px;
float: left;
color: #fff;
}

.tab_cont h1 span {
color: #fff;
background: url(../images/list2.png) no-repeat;
border-radius: 50%;
font-size: 23px;
width: 80px;
float: left;
height: 71px;
padding: 21px 0px 0px 27px;
text-align: left;
margin-right: 10px;
}

.tab_cont h1 strong {
color: #b81835;
font-size: 15px;
width: 63%;
float: left;
margin: 3px 0px;
}

.tab_cont p {
text-align: left;
width: 70%;
color: #fff;
padding: 0px 0px;
float: left;
margin-top: 20px;
}

.tab_cont img {
float: right; margin-top: 70px;
}

.tab_cont h3 {
margin: 0px 0px 18px 0px;
padding: 0px 0px;
font-size: 14px;
float: left;
width: 60%;
color: #fff;
}
.tab_cont h3 span
{width: 33%;
float: left;
font-size: 12px;}

.tab_cont h3 strong {
color: #b81835;
font-size: 12px;
width: 60%;
float: left;
}

.soc { background: #191919;
margin: 0px 0px;
padding: 0px 0px;
width: 100%;
float: left;}

.find-store { margin: 20px 0px 0px 90px;
padding: 0px 0px;
text-align: center;}

.find-store h1 { margin:0px 0px; padding:0px 0px; font-size:26px; color:#FFFFFF; text-transform:uppercase;}

.find-store p {margin: 0px 0px 13px 0px;
padding: 0px 0px;
font-size: 12px;
color: #FFFFFF;}

.soc-bor {background: #000000;
margin: -28px 0px 20px 0px;
padding: 0px 0px;
width: 100%;
float: left;
height: 30px;}

.socials { margin: 20px 50px 0px 0px;
padding: 0px 0px;
text-align: center;}

.socials h1 {margin: 0px 0px 10px 0px; padding:0px 0px; font-size:29px; color:#FFFFFF; }

.socials ul { margin:0px 0px; padding:0px 0px;}

.socials ul li { margin: 0px 0px 0px 9px;
padding: 0px 0px;
list-style: none;
display: inline;}
.socials ul li:hover img
{-ms-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
transform: rotate(360deg);
-webkit-transition: all 400ms linear;
-moz-transition: all 400ms linear;
-o-transition: all 400ms linear;
-ms-transition: all 400ms linear;
transition: all 400ms linear;}

.footer {background: url(../images/fot.png) no-repeat center 0 #191919;
background-size: 100%;
width: 100%;
margin: -30px 0px 0px 0px;
padding: 0px 0px 17px 0px;}

.fot { margin: 0px 0px 0px 70px;
padding: 0px 0px;}
.fot h1 {
font-size: 15px;
color: #fff;
margin-top: 60px;
font-weight: bold;
}

.fot ul { margin:0px 0px; padding:0px 0px; border-right: solid 1px #9c9c9c;}
.fot ul li { margin:0px 0px; padding:0px 0px; list-style:none;}
.fot ul li span
{color: #fff;
margin: -19px 0px 0px -20px;
float: left;
font-size: 12px;}

.fot ul li a { color:#9c9c9c; font-size:12px; margin:0px 0px; padding:0px 0px;}
.fot ul li a i {font-size: 8px;
color: #ed5672;
margin: 0px 4px 0px 0px;}

.fot ul li a:hover { color:#FFFFFF; text-decoration:none;}
.fot2 { margin:0px 0px; padding:0px 0px;}
.fot2 p { color:#fff; font-size:14px; text-align:center; margin:0px 0px; padding:0px 0px;}

a.nwbt {
margin: -35px 0px 0px 6px;
padding: 8px 16px;
line-height: 20px;
width: 97%;
color: #efc5cd;
font-size: 12px; border-radius: 4px;
float: left;
text-transform: uppercase;
background: #241a47;
background: -moz-linear-gradient(top, #241a47 50%, #160e32 50%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#241a47), color-stop(50%,#160e32));
background: -webkit-linear-gradient(top, #241a47 50%,#160e32 50%);
background: -o-linear-gradient(top, #241a47 50%,#160e32 50%);
background: -ms-linear-gradient(top, #241a47 50%,#160e32 50%);
background: linear-gradient(to bottom, #241a47 50%,#160e32 50%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#241a47', endColorstr='#160e32',GradientType=0 );
}

.inner_cnt {
margin-top: 20px;
}

.slider5 {
background-color: #ffffff;
padding: 0px 0px;
margin: 0px 0px 20px 0px;
box-shadow: 0px 1px 1px #ABABAB;
}

.slider5 h1 {
margin: 1px 0px 0px 0px;
padding: 10px 10px;
line-height: 20px;
color: #FFF;
font-size: 18px; font-family:'HelveticaNeueLTStd-ThCn';
text-transform: uppercase;
 background: #241a47;
background: -moz-linear-gradient(top, #241a47 50%, #160e32 50%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#241a47), color-stop(50%,#160e32));
background: -webkit-linear-gradient(top, #241a47 50%,#160e32 50%);
background: -o-linear-gradient(top, #241a47 50%,#160e32 50%);
background: -ms-linear-gradient(top, #241a47 50%,#160e32 50%);
background: linear-gradient(to bottom, #241a47 50%,#160e32 50%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#241a47', endColorstr='#160e32',GradientType=0 );
}

.slider5 ul { margin:0px 0px; padding:0px 0px;}

.slider5 ul li {
margin: 0px 0px 0px 0px;
padding: 3px 26px;
background: #F5F5F5;
list-style: none;
cursor: pointer;
width: 100%;
-webkit-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
outline: none;
text-decoration: none;
transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
background: url(../images/arr.png) no-repeat 17px 10px;
}
.slider5 ul li span { float:right; color:#CCCCCC;}

.slider5 ul li a { margin: 0px 0px;
padding: 7px 4px; color:#333; font-size: 12px; text-transform: uppercase;}

.slider5 ul li:hover { background:url(../images/ar.png) no-repeat 20px 14px #5d337b; color:#FFFFFF;}
.slider5 ul li:hover a { color:#FFFFFF;}
.slider6 {
background-color: #ffffff;
padding: 0px 0px;
margin: 0px 0px 0px 0px;
}

ul.pagi { margin:0px; padding: 10px 0px; background: #241a47;
background: -moz-linear-gradient(top, #241a47 50%, #160e32 50%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#241a47), color-stop(50%,#160e32));
background: -webkit-linear-gradient(top, #241a47 50%,#160e32 50%);
background: -o-linear-gradient(top, #241a47 50%,#160e32 50%);
background: -ms-linear-gradient(top, #241a47 50%,#160e32 50%);
background: linear-gradient(to bottom, #241a47 50%,#160e32 50%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#241a47', endColorstr='#160e32',GradientType=0 );
-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;}

ul.pagi li { margin:0px 0px; padding:0px 2px; list-style:none; display:inline;  color:#fff;}

ul.pagi li a { margin: 0px 10px; padding:0px; color:#fff;}

ul.pagi li a:hover { color:#ccc; text-decoration:none;} 

.discp { padding:0px 20px;margin: 0px 0px 0px 50px;}

.discp h1 {
margin: 0px 0px 10px 0px;
padding: 10px 13px;
line-height: 20px;
color: #000;
font-size: 18px;
text-transform: uppercase;
}

.discp h2 {
margin: 10px 0px 20px 0px;
padding:0px 13px;
line-height: 20px;
color: #00106f;
font-size:13px;
text-transform: uppercase;
}

.discp h2 span { text-align:right; color:#CCCCCC; width:50%;}

.discp h2 strong { font-weight: normal;
width: 39%;
float: left; color: #00106f;}

.discp p {
margin: 10px 0px 20px 0px;
padding: 0px 13px;
line-height: 20px;
color: #575757;
font-weight: normal;
font-size: 14px;
font-family:Arial, Helvetica, sans-serif;
}

.add-to-cart {
padding: 10px 4px;
margin: 0px 0px 0px 80px;
width: 100%;
clear: both;
border-top: solid 1px #ccc;
float: left;
border-bottom: solid 1px #ccc;
}

.add-to-cart label {
margin: 2px 0px 0px 0px;
padding: 0px 13px;
line-height: 20px;
color: #575757;
font-weight: normal;
font-size: 14px;
float:left;
font-family:Arial, Helvetica, sans-serif;
}


.add-to-cart input {width: 60px;
float: left;
margin: 0px 0px;
padding: 3px 0px;
border-radius: 4px;
border: solid 1px #ccc;
text-align: center;}

.add-to-cart h1 {
margin: 2px 0px 0px 0px;
padding: 0px 0px;
line-height: 20px;
color: #333;
font-weight: normal;
font-size: 20px;
float: left;
width: 60%;
font-family: Arial, Helvetica, sans-serif;
}

.add-to-cart h1 span { color:#00106f; font-size:14px;}

.add-to-cart p {
font-size: 13px;
color: #049cdb;
background: #423b35;
padding: 6px 9px;
margin:0px 13px;
box-shadow: 2px 2px 3px #ACACAC;
float: left;
}

.add-to-cart p a {
color: #FFF;
padding: 0px 10px;
font-size: 20px;
}

.add-to-cart p:hover {
background: #049cdb;
}

.add-to-cart ul {
margin: 0px 10px;
padding: 0px 0px;
float: left;
}

.add-to-cart ul li {
margin: 0px 0px;
padding: 3px 10px;
list-style: none;
background: #F5F5F5;
border: solid 1px #ECECEC;
float: left;
cursor:pointer;
}

.add-to-cart ul li a {
margin: 0px 0px;
padding: 3px 10px; color:#000;}

.add-to-cart ul li a span { margin:0px 10px;}

.add-to-cart ul li:hover { background:#049cdb; color:#FFF;}

.add { margin: 30px 0px; padding:0px;}

.add img { width:100%;} 

.detail  {background-color: #ffffff;
padding: 10px 0;
margin: 5px 0px;
float: left;
width: 100%;}

.img-slider img { border: solid 1px #ccc;
width: 100% !important;
height: 65px;
margin: 10px 21px;
padding: 2px 3px;} 

.thumb { margin:0px 0px; padding:0px 0px;}
.thumbs img {
border: solid 1px #CCCCCC;

}

.sm-thm {
width: 66px;
margin: 10px 1px 0px 0px;
height: 69px;
padding: 5px;
}

.share {
margin: 0px 0px 0px 80px;
padding: 0px;
float: left;
width: 100%;
}
.share h3 {background: #241a47;
background: -moz-linear-gradient(top, #241a47 50%, #160e32 50%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#241a47), color-stop(50%,#160e32));
background: -webkit-linear-gradient(top, #241a47 50%,#160e32 50%);
background: -o-linear-gradient(top, #241a47 50%,#160e32 50%);
background: -ms-linear-gradient(top, #241a47 50%,#160e32 50%);
background: linear-gradient(to bottom, #241a47 50%,#160e32 50%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#241a47', endColorstr='#160e32',GradientType=0 );
padding: 4px 18px;
margin: 10px 0px;
border-radius: 10px;
float:left;
font-size: 14px; cursor:pointer;
}
.share h3 a { color: #fff;
line-height: 42px;
font-family: 'HelveticaNeueLTStd-ThCn';
font-size: 17px;}
.share h3:hover { text-decoration:none; }
.share h3 a img
{float: right;
border-left: solid 1px #fff;
padding: 9px 0px 10px 12px;
margin: 0px -3px 0px 30px;
height: 100%;
}

.share ul {margin: 10px 0px 0px 0px;
padding: 0px 0px;
width: 100%;
float: left;}

.share ul li { list-style:none; display:inline; margin:0px 0px; padding:0px 0px;}

.share h4 {
padding: 4px 0px;
margin: 0px 0px;
float:left;
font-size: 14px; cursor:pointer;
}
.share h4 a { color: #00106f; line-height: 42px;}
.share h4:hover { text-decoration:none;}

.desc { margin: 10px 0px 0px 0px; padding:0px 0px; float:left; width:100%;}

.desc h1
{margin: 5px 0px 0px 0px;
padding: 8px 16px;
line-height: 20px;
width: 100%;
color: #FFF;
font-size: 14px;
float: left;
text-transform: uppercase;
background: #241a47;
background: -moz-linear-gradient(top, #241a47 50%, #160e32 50%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#241a47), color-stop(50%,#160e32));
background: -webkit-linear-gradient(top, #241a47 50%,#160e32 50%);
background: -o-linear-gradient(top, #241a47 50%,#160e32 50%);
background: -ms-linear-gradient(top, #241a47 50%,#160e32 50%);
background: linear-gradient(to bottom, #241a47 50%,#160e32 50%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#241a47', endColorstr='#160e32',GradientType=0 );
border-radius: 4px 4px 4px 4px; 
}

.desc p { padding: 10px 10px;}

.categry-img {}
.categry-img img { width:100%;}
.categry-img h1
{margin: 0px 0px 0px 0px;
padding: 16px 10px;
line-height: 20px;
color: #FFF;
font-size: 16px;
text-transform: uppercase;
background: #33255f;
}

.detail2 {
background-color: #ffffff;
padding: 0px 0px;
margin: 0px 0px;
float: left;
width: 100%;
}

.desc2 { margin: 1px 0px 0px 0px; padding:0px 0px; float:left; width: 100%;}

.desc2 h1 {
margin: 0px 0px 0px 0px;
padding: 11px 10px;
line-height: 20px;
color: #FFF;
font-size: 18px;
width: 100%;
float: left;
text-transform: uppercase;
font-family: 'HelveticaNeueLTStd-ThCn';
background: #241a47;
background: -moz-linear-gradient(top, #241a47 50%, #160e32 50%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#241a47), color-stop(50%,#160e32));
background: -webkit-linear-gradient(top, #241a47 50%,#160e32 50%);
background: -o-linear-gradient(top, #241a47 50%,#160e32 50%);
background: -ms-linear-gradient(top, #241a47 50%,#160e32 50%);
background: linear-gradient(to bottom, #241a47 50%,#160e32 50%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#241a47', endColorstr='#160e32',GradientType=0 );
}

.desc2 p { padding: 10px 10px;}

.mar-tpp {
margin-top: 20px;
padding: 0px;
}

.mar-tpp h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #00106f;
margin: 0px 0px 0 0px;
padding: 10px 20px;
background: none;
border: none;
text-align: left;
}

.nw_frm {
margin: 20px 10px;
}

.mar-leftt {
margin-left: 0px;
}

.mar-leftt h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #0d091a;
margin: 10px 0px 0 8px;
padding: 10px 0px;
background: none;
border: none;
border-bottom: solid 1px #d4d4d4;
text-transform: uppercase;
text-align: left;
}

.new-frm label {
color: #00106f;
font-size: 13px;
margin: 11px 0px 0px 0px;
font-weight: normal;
text-transform: uppercase;
}

.inpt_mar {
margin: 3px 0px;
}

.inpt_mar input {
width: 100%;
height: 30px;
padding-left: 10px;
padding-right: 10px;
border: 1px solid #b9b5c5;
background: #d4d4d4;
margin: 6px 0px;
}

.inpt_mar select {
width: 100%;
height: 30px;
padding-left: 10px;
padding-right: 10px;
border: 1px solid #b9b5c5;
background: #d4d4d4;
margin: 6px 0px;
}

.lab {
width: 94%;
float: right;
color: #00106f;
margin-top: 9px;
}

a.cart2 {
background: #241a47;
background: -moz-linear-gradient(top, #241a47 50%, #160e32 50%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#241a47), color-stop(50%,#160e32));
background: -webkit-linear-gradient(top, #241a47 50%,#160e32 50%);
background: -o-linear-gradient(top, #241a47 50%,#160e32 50%);
background: -ms-linear-gradient(top, #241a47 50%,#160e32 50%);
background: linear-gradient(to bottom, #241a47 50%,#160e32 50%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#241a47', endColorstr='#160e32',GradientType=0 );
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
color: #FFFFFF;
margin: 20px 30px 0px 0px;
padding: 10px 20px;
float: left;
}

a.cart2 span {
border-left: solid 1px #fff;
margin: 0px 0px 0px 11px;
padding: 8px 0px;
}

a.cart2:hover {
text-decoration: none;
background: #8b53c4;
}

a.forgat:hover {
text-decoration: underline;
}
a.forgat {
float: right;
margin-top: 30px;
font-size: 14px;
color: #00106f;
}


.desc2 ul { margin:0px 0px; padding:0px 0px;}

.desc2 ul li { margin:0px 0px; padding:0px 0px; list-style:none; float:left;}

.desc2 ul li img {
/*border: solid 1px #ccc;*/
margin: 10px 0px;
width: 96%;
padding: 10px 10px;
}

.fot p {margin: 20px 0px 10px 0px;
color: #FFFFFF;
font-size: 11px;} .fot p a { color:#FFFFFF;}

.fot input { width: 100%;
background: #191919;
border: solid 1px #333333;
color: #fff;
padding: 4px 10px;}

.fot h5
{font-size: 12px;
color: #FFF;
width: 40%;
padding: 10px 9px;
margin: 10px 0px 7px 0px;
text-align: center;
background: #241a47;
background: -moz-linear-gradient(top, #241a47 50%, #160e32 50%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#241a47), color-stop(50%,#160e32));
background: -webkit-linear-gradient(top, #241a47 50%,#160e32 50%);
background: -o-linear-gradient(top, #241a47 50%,#160e32 50%);
background: -ms-linear-gradient(top, #241a47 50%,#160e32 50%);
background: linear-gradient(to bottom, #241a47 50%,#160e32 50%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#241a47', endColorstr='#160e32',GradientType=0 );
float: right;}

.fot h5 a
{color: #FFFFFF;
/* font-family: 'HelveticaNeueLTStd-ThCn'; */
font-size: 12px;}

.immmmmm { width:100% !important; float:left; margin-bottom:20px;}

.fancybox-lock .fancybox-overlay{
z-index: 999999!important;

}